import { Suspense } from 'react';
import { Outlet } from 'react-router-dom';
import { Spin } from 'antd';

export default function BlankLayout() {
  return (
    <Suspense fallback={<Spin style={{ margin: '40vh auto', display: 'block' }} />}>
      <Outlet />
    </Suspense>
  );
}
